#! /usr/bin/env perl

# $Id: Build.PL 33720 2011-02-01 15:05:00Z wsl $
# $URL: https://infix.uvt.nl/its-id/trunk/sources/squarepeg/Build.PL $

use strict;
use warnings FATAL => 'all';

use Module::Build;

my $build = new Module::Build(
	module_name => 'UvT::Loandesk',
	dist_name => 'squarepeg',
	dist_version => '1.3',
	dist_abstract => 'Manage mailboxes and users',
	dist_author => 'Wessel Dankers <wsl@uvt.nl>',
	license => 'perl',
	create_makefile_pl => 'small',
);
$build->create_build_script;
